@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

.navbarContainer{
  position: fixed;
  background-color: white;
  /* border: 1px solid black; */
  width: 100%;
  height: 60px;
  z-index: 9;
  top: 0;
}

.logo{
  width: 150px;
  height: 40px;
  
}
.input{
  width: 50%;
  height: 25px;
}

nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 90%;
  margin: 0 auto;
  height: 100%;
}

.txtSignin{
  font-size: 20px;
  cursor: pointer;
  text-decoration: none;
  color: black;
}

.Modal {
  /* position: absolute; */
  /* top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px; */
  /* width: 100%; */
  background: rgba(0, 0, 0, 0.6);
  z-index: 9;
}
.Register{
  /* right: 10px; */
  /* bottom: -9%; */
  background-color: white;
  /* test */
  border-radius: 5px;
  width: 390px;
  height: 54%;
  
   /* padding: 20px 0px 20px 0px; */
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}


.btnClose{
  color: rgb(255, 255, 255);
  z-index: 999;
  background-color: #FE024E;
  margin-top: -10px;
  margin-right: -10px;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  float: right;
  border: none;
}
/* dropwdown */

.dropdown {
    position: relative;
    display: inline-block;
    border-style: solid;
  }
  
  .dropdownctn {
    display: block;
    position: absolute;
    background-color: #ffffff;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 10px 10px ;
    top: 62px;
    right: 5%;
    z-index: 8;
    border-radius: 5%;
    
  }
  .dropdownNone {
    display: none;
    
    
  }

  .dropdownctn p{
    padding: 0px 10px;
    font-family: 'Roboto', sans-serif;
    text-transform: capitalize;
    text-align: left;
    font-size: 18px;
    font-weight: normal;
  }
  .dropdownctn p:first-child{
    font-size: 22px;
    border-bottom: 2px solid rgb(141, 141, 141);
  }
  .dropdownctn p:last-child{
    color: black;
    font-size: 18px;
    cursor: pointer;
  }

  /* .avatarImg:hover .dropdownctn{
    display: block;
  } */
  
  /* .dropdown:hover .dropdownctn,
  .dropdown p:focus-within img {
    display: block;
  } */
  /* avatar */
  .avatar {
    vertical-align: middle;
    width: 50px;
    height: 50px;
    border-radius: 50%;
   
  }

  .avatarImg{
    font-size: 25px;
    font-weight: bold;
    color: rgb(255, 255, 255);
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    background-color: #FE024E;
    cursor: pointer;
  }